BODY {
	SCROLLBAR-FACE-COLOR: #bdd3e9; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: whitesmoke; OVERFLOW: auto; SCROLLBAR-SHADOW-COLOR: white; SCROLLBAR-3DLIGHT-COLOR: silver; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #e5f0f4; SCROLLBAR-DARKSHADOW-COLOR: darkgray; ; HEIGHT: expression(document.body.clientHeight-5); align: right; scrollbar-width: 5px
}
TD {
	FONT-SIZE: 12px
}
A.white:link {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.white:visited {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.white:hover {
	COLOR: #ffff00; TEXT-DECORATION: underline
}
.abl TR {
	onmouseover: "backgroundColor='#F0F0E1'" onmouseout="backgroundColor='#FFFFFF'"
}
A.black:link {
	COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
A.black:visited {
	COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
A.black:hover {
	COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体", "Arial", "Times New Roman"
}
LI {
	COLOR: #0066cc
}
TABLE {
	FONT-SIZE: 9pt; COLOR: #515151
}
TD {
	COLOR: #000000
}
TABLE {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体", "Arial", "Times New Roman"
}
SELECT {
	BORDER-RIGHT: #000099 0px solid; BORDER-TOP: #000099 0px solid; FONT-SIZE: 9pt; BORDER-LEFT: #000099 0px solid; BORDER-BOTTOM: #000099 1px solid; FONT-FAMILY: "宋体", "Arial", "Times New Roman"; BACKGROUND-COLOR: #eff7ff
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体", "Arial", "Times New Roman"
}
LI {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体", "Arial", "Times New Roman"
}
.heiti {
	FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: "黑体"
}
.14v {
	FONT-SIZE: 14px
}
.unnamed1 {
	BORDER-RIGHT: #9eebff 1px solid; BORDER-TOP: #9eebff 1px solid; BORDER-LEFT: #9eebff 1px solid; BORDER-BOTTOM: #9eebff 1px solid; BACKGROUND-COLOR: #7bcbff
}
.unnamed2 {
	BORDER-RIGHT: #ff6600 1px solid; BORDER-TOP: #ff6600 1px solid; BORDER-LEFT: #ff6600 1px solid; BORDER-BOTTOM: #ff6600 1px solid; BACKGROUND-COLOR: #ffffe1
}
.flatinput {
	BORDER-RIGHT: #000099 1px solid; BORDER-TOP: #000099 1px solid; BORDER-LEFT: #000099 1px solid; BORDER-BOTTOM: #000099 1px solid; BACKGROUND-COLOR: #eeeeee
}
.flatinputc {
	BORDER-RIGHT: #eeeeee 0px solid; BORDER-TOP: #eeeeee 0px solid; BORDER-LEFT: #eeeeee 0px solid; BORDER-BOTTOM: #eeeeee 0px solid
}
.flatinput2 {
	BORDER-RIGHT: #000099 1px solid; BORDER-TOP: #000099 1px solid; BORDER-LEFT: #000099 1px solid; BORDER-BOTTOM: #000099 1px solid; BACKGROUND-COLOR: #ffffff
}
.flatinputb {
	BORDER-RIGHT: #000099 1px solid; BORDER-TOP: #000099 1px solid; BORDER-LEFT: #000099 1px solid; BORDER-BOTTOM: #000099 1px solid; BACKGROUND-COLOR: #eeeeee
}
.14v A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #336699
}
.14v A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000
}
.inputbox {
	BORDER-RIGHT: #ad6666 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ad6666 1px solid; PADDING-LEFT: 1px; BACKGROUND-IMAGE: url(images/inputbgsmall.gif); PADDING-BOTTOM: 1px; BORDER-LEFT: #ad6666 1px solid; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #ad6666 1px solid; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #ffffff
}
.unnamed3 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #ffffff
}
.info TD {
	PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid
}
.path TD {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/bg-top2.jpg); COLOR: #ffffff; PADDING-TOP: 5px; BORDER-BOTTOM: #bdbdbd 0px solid; HEIGHT: 30px
}
.page TD {
	FONT-SIZE: 12px; COLOR: #ff8833
}
.page TD A {
	FONT-SIZE: 12px; COLOR: #ff8833; TEXT-DECORATION: none
}
#loading {
	FONT-SIZE: 9pt; Z-INDEX: 99; RIGHT: 0px; FILTER: progid:DXImageTransform.Microsoft.Shadow(Color=#000000, Strength=1, Direction=135); WIDTH: 360px; COLOR: #ffffff; POSITION: absolute; TOP: 0px; HEIGHT: 26px; TEXT-DECORATION: none
}
#loading1 {
	FONT-SIZE: 9pt; Z-INDEX: 99; RIGHT: 30px; WIDTH: 200px; COLOR: #ffffff; POSITION: absolute; TOP: 0px; HEIGHT: 26px; TEXT-DECORATION: none
}
A {
	FONT-SIZE: 9pt; COLOR: navy; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 9pt; COLOR: darkorange; TEXT-DECORATION: underline
}
.linecolor {
	COLOR: #00f1ff
}
.Edit {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: silver 1px solid; COLOR: #808080; BORDER-BOTTOM: silver 1px solid; BACKGROUND-COLOR: white
}
.Edit1 {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: silver 1px solid; COLOR: #808080; BORDER-BOTTOM: silver 1px solid; BACKGROUND-COLOR: white
}
.iform {
	BORDER-RIGHT: 1px outset; BORDER-TOP: 1px outset; BORDER-LEFT: 1px outset; BORDER-BOTTOM: 1px outset; BACKGROUND-COLOR: #f1f1ff
}
.qu TD {
	BORDER-RIGHT: #bdbdbd 1px solid; BORDER-TOP: #bdbdbd 1px solid; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; BORDER-LEFT: #bdbdbd 1px solid; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #bdbdbd 1px solid; BACKGROUND-COLOR: #f1f1f1
}
.sh {
	FILTER: progid:DXImageTransform.Microsoft.Shadow(Color=#B0B0B0, Strength=2, Direction=135)
}
.btn {
	FILTER: progid:DXImageTransform.Microsoft.Shadow(Color=#B0B0B0, Strength=2, Direction=135)
}
.btn TD {
	FONT-SIZE: 12px; COLOR: #000000; PADDING-TOP: 1px; BACKGROUND-COLOR: #e6ffff
}
.btn TD A:hover {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND-IMAGE: url(images/btnbg.gif); BORDER-LEFT: #ffffff 1px solid; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; TEXT-DECORATION: none
}
.btn TD A {
	BORDER-RIGHT: #f1f1f1 1px solid; BORDER-TOP: #f1f1f1 1px solid; BACKGROUND-IMAGE: url(images/btnbg0.gif); BORDER-LEFT: #ffffff 1px solid; WIDTH: 100%; CURSOR: hand; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #ffffff 1px solid; TEXT-DECORATION: none; valign: "middle"
}
#tabscr {
	MARGIN: 0px; OVERFLOW: auto; WIDTH: 100%; HEIGHT: 410px
}
.tab TD {
	BORDER-RIGHT: #d7efff 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #c4daff 1px solid; HEIGHT: 21px; BACKGROUND-COLOR: #ffffff
}
.tab TD A {
	PADDING-LEFT: 2px; CURSOR: hand; COLOR: #2828fa; PADDING-TOP: 2px; HEIGHT: 21px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none; valign: "middle"
}
.tab TD A:hover {
	PADDING-LEFT: 2px; COLOR: #b24c42; PADDING-TOP: 2px; HEIGHT: 21px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.tab TH {
	BORDER-RIGHT: #d7efff 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; COLOR: #000000; PADDING-TOP: 4px; BORDER-BOTTOM: #ffffff 0px solid; HEIGHT: 21px
}
.tab TH A {
	PADDING-LEFT: 2px; FONT-SIZE: 12px; COLOR: #000000; PADDING-TOP: 4px; BORDER-BOTTOM: #ffffff 0px solid; HEIGHT: 21px
}
.t2 {
	PADDING-LEFT: 8px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/tabtt2.gif); COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #f1f1f1 1px solid; HEIGHT: 21px
}
.t2 A {
	PADDING-LEFT: 8px; BACKGROUND-IMAGE: url(images/tabtt2.gif); CURSOR: hand; COLOR: #2828fa; PADDING-TOP: 2px; HEIGHT: 21px; TEXT-DECORATION: none; valign: "middle"
}
.t1 {
	BORDER-RIGHT: #bac3c6 0px solid; BORDER-TOP: #bac3c6 1px solid; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/tabttbg0.gif); BORDER-LEFT: #bac3c6 1px solid; COLOR: #000000; BORDER-BOTTOM: #bac3c6 0px solid
}
.t1 A {
	BACKGROUND-IMAGE: url(images/tabttbg0.gif); COLOR: #000000
}
.tabhead TD {
	PADDING-TOP: 1px; BORDER-BOTTOM: #959595 0px solid; BACKGROUND-COLOR: #ffffff
}
.tabhead1 TD {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid; BORDER-BOTTOM: #ffffff 0px solid; BACKGROUND-COLOR: transparent
}
.new TD {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 1px solid; COLOR: #000000; PADDING-TOP: 8px; BORDER-BOTTOM: #ffffff 0px solid; HEIGHT: 21px; BACKGROUND-COLOR: #f1f1f1
}
.new TH {
	BORDER-RIGHT: #9b9ea3 0px solid; BORDER-TOP: #ffffff 0px solid; PADDING-LEFT: 4px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/tabthbg.gif); BORDER-LEFT: #9b9ea3 0px solid; COLOR: #000000; PADDING-TOP: 4px; BORDER-BOTTOM: #ffffff 0px solid; HEIGHT: 21px
}
.new1 TD {
	BORDER-RIGHT: #f1f1f1 1px solid; BORDER-TOP: #f1f1f1 1px solid; BORDER-LEFT: #f1f1f1 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #f1f1f1 1px solid; BACKGROUND-COLOR: #f1f1f1
}
.nn {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; CURSOR: hand; COLOR: #000000; PADDING-TOP: 0px
}
.sec1 TD A {
	BORDER-RIGHT: #eaf6fc 1px solid; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/bg-top2.gif); BORDER-LEFT: #808080 1px solid; WIDTH: 100%; CURSOR: hand; COLOR: #000099; PADDING-TOP: 6px; BORDER-BOTTOM: transparent 1px solid; HEIGHT: 26px; TEXT-DECORATION: none
}
.sec2 TD A {
	BORDER-RIGHT: #eaf6fc 1px solid; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/bg-top1.gif); BORDER-LEFT: #808080 1px solid; WIDTH: 100%; CURSOR: hand; COLOR: #000000; PADDING-TOP: 6px; BORDER-BOTTOM: transparent 1px solid; HEIGHT: 26px; TEXT-DECORATION: none
}
.date TD {
	BORDER-RIGHT: #9dabbb 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #9dabbb 1px solid; HEIGHT: 21px; BACKGROUND-COLOR: #e5f0f4
}
.date TD A {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; WIDTH: 100%; CURSOR: hand; COLOR: #2828fa; PADDING-TOP: 2px; HEIGHT: 21px; BACKGROUND-COLOR: #e5f0f4; TEXT-DECORATION: none; valign: "middle"
}
.date TD A:hover {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; COLOR: #b24c42; PADDING-TOP: 2px; HEIGHT: 21px; BACKGROUND-COLOR: #fef5e0; TEXT-DECORATION: none
}
.date TH {
	BORDER-RIGHT: #b2803c 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 1px solid; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #b2803c 1px solid; BACKGROUND-COLOR: #c19453
}
.date TH A {
	BORDER-RIGHT: #420000 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #b9a98d 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; BORDER-LEFT: #b9a98d 1px solid; COLOR: #a62312; PADDING-TOP: 2px; BORDER-BOTTOM: #420000 1px solid; TEXT-DECORATION: none
}
.date TH A:hover {
	BORDER-RIGHT: #420000 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #b9a98d 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; BORDER-LEFT: #b9a98d 1px solid; COLOR: #a62312; PADDING-TOP: 2px; BORDER-BOTTOM: #420000 1px solid; TEXT-DECORATION: none
}
.files {
	BORDER-RIGHT: rgb(72,127,196) 1px solid; BORDER-TOP: rgb(72,127,196) 1px solid; FILTER: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#fffcfcfe, EndColorStr=#fff4f3ee, GradientType=0)
                    progid:DXImageTransform.Microsoft.Shadow(Color=#ff919899, Strength=2, Direction=135); BORDER-LEFT: rgb(72,127,196) 1px solid; WIDTH: 14px; BORDER-BOTTOM: rgb(72,127,196) 1px solid; HEIGHT: 14px
}
UNKNOWN {
	PADDING-LEFT: 10px; FONT-SIZE: 12px; COLOR: #ffffff; PADDING-TOP: 4px; BACKGROUND-COLOR: transparent
}
.bt1 TD A {
	PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(images/bt1bg.gif); WIDTH: 100%; CURSOR: hand; COLOR: #000000; PADDING-TOP: 4px; TEXT-DECORATION: none; valign: "middle"
}
.bt1 TD A:hover {
	PADDING-LEFT: 10px; WIDTH: 100%; COLOR: #000000; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.top BODY {
	BACKGROUND: #000000
}
.top TH {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/top-new.gif)
}
.top1 {
	BACKGROUND-IMAGE: url(images/aaaaaa.gif)
}
UNKNOWN {
	BACKGROUND-IMAGE: url(images/top-g.gif)
}
.tree {
	BORDER-RIGHT: #c7c7c7 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/treebg.gif); PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 0px solid; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 0px solid; BACKGROUND-COLOR: #e5f0f4
}
.Menu {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #e7fccf; PADDING-BOTTOM: 5px; WIDTH: 100%; CURSOR: hand; COLOR: #000000; PADDING-TOP: 8px; BORDER-BOTTOM: #d4d4d4 1px solid; HEIGHT: 22px
}
.Option A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #ffffff; PADDING-BOTTOM: 3px; WIDTH: 100%; CURSOR: hand; COLOR: #000000; PADDING-TOP: 3px; BORDER-BOTTOM: #d4d4d4 1px solid; HEIGHT: 24px; TEXT-DECORATION: none
}
.Option A:hover {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #f1f1f1; PADDING-BOTTOM: 3px; WIDTH: 100%; CURSOR: hand; COLOR: #ccccff; PADDING-TOP: 3px; BORDER-BOTTOM: #d4d4d4 1px solid; HEIGHT: 24px; TEXT-DECORATION: none
}
.Option A:unknown {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #f00000; PADDING-BOTTOM: 3px; WIDTH: 100%; CURSOR: hand; COLOR: #ccccff; PADDING-TOP: 3px; BORDER-BOTTOM: #d4d4d4 1px solid; HEIGHT: 24px; TEXT-DECORATION: none
}
.Options {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
UNKNOWN {
	BACKGROUND: #000000
}
.bar TD {
	BORDER-RIGHT: #ffffff 0px solid; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/barbg.gif)
}
.topbar BODY {
	BACKGROUND: #000000
}
.topbar TH {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/bg-top.gif)
}
